IntlTimeZone::getErrorMessage
IntlTimeZone::getID
IntlTimeZone
PHP Manual

# IntlTimeZone::getGMT

(PHP 5.5.0, PECL >= 3.0.0a1)

IntlTimeZone::getGMT — Create GMT (UTC) timezone

### Description

public static IntlTimeZone IntlTimeZone::getGMT ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

IntlTimeZone::getErrorMessage
IntlTimeZone::getID
IntlTimeZone
PHP Manual